﻿#outerWrapper #header {
	line-height: 15px;
	font-size: 18px;
	padding: 0px;
	font-weight: bold;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	background-image: url('../images/ossanz_obesity_surgery_society_back.gif');
}
#header a {
	color: #FFFFFF;
	text-decoration: none;
}
#header a:hover {
	color: #1f5893;
	text-decoration: none;
}
#bmi_calculator {
	position: absolute;
	margin-left: 590px;
	margin-top: 65px;
	width: 120px;
	height: 90px;
}
#bmi_calculator_text {
	position: absolute;
	margin-left: 588px;
	margin-top: 113px;
	width: 120px;
	height: 35px;
	text-align: center;
	line-height: 18px;
}
#obesity_surgeon {
	position: absolute;
	margin-left: 710px;
	margin-top: 65px;
	width: 120px;
	height: 90px;
}
#obesity_surgeon_text {
	position: absolute;
	margin-left: 710px;
	margin-top: 113px;
	width: 120px;
	height: 35px;
	text-align: center;
	line-height: 18px;
}
#obesity_dietitian {
	position: absolute;
	margin-left: 830px;
	margin-top: 65px;
	width: 120px;
	height: 90px;
}
#obesity_dietitian_text {
	position: absolute;
	margin-left: 830px;
	margin-top: 113px;
	width: 120px;
	height: 35px;
	text-align: center;
	line-height: 18px;
}
#outerWrapper #topNavigation {
	height: 65px;
	padding: 0px;
	background-image: url('../images/ossanz_obesity_surgery_society_menu.png');
}
#medical_professional_login {
	position: absolute;
	width: 400px;
	height: 55px;
	background-image: url('../images/ossanz_obesity_surgery_society_medical.png');
	margin-top: 0px;
	margin-left: 550px;
	color: #FFFFFF;
}
#medical_professional_login h1 {
	margin-top: 15px;
	margin-left: 15px;
	line-height: 20px;
	font-size: 18px;
	color: #ffffff;
	font-weight: bold;
}
#medical_professional_login a {
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#medical_professional_login a:hover {
	color: #f9ab29;
	text-decoration: none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
